Subject: Re: F-14 Entry.
From: "Steve Bamford" <[email-masked]>
To: "Danny Deters" <[email-masked]>
Date: Wed, 23 Jan 2002 19:17:15 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Danny Deters <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, January 16, 2002 5:58 PM
Subject: F-14 Entry.

> Steve here is the first collection of pictures for my
>
> F-14 Group build...
>
>
> Tamiya 1/32 F-14A version 1994 converted to a F-14B.
>
> Info :  This is my Tamiya 1/32 F-14B in the marking's
> of VF-143 "Pukin Dog's".  After Doing the model for
> VF-102 a few more pilot's approached me asking for
> model's
> for their squadron. I decided to do this particular
> plane.    The kit is a tamiya Tomcat , I used
> Tecknic's
> F-14B cockpit set #32002 and F-14B airframe set #32010
> 9 i think.  I didn't like the engine fairing's that
> came with the airframe set. You would have to see it
> to
> know what I mean. I used CAM's F-14D conversion parts
> for the engine fairing's. The cockpit was modified to
> the standard's of the real plane .  The awsome decals
> are once again the great work of David Aungst! The
> tactical Paint scheme is a custom mix to match the TPS
> as close as possable.  This is the first set of
> pictures I will send completed shot's when the pilot
> send's them to me.
>
>
>
>
>
>
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----